﻿/* CSS Document */

/* general styles  */

body{
  font-family:'Open Sans', sans-serif;
  font-size: 17px;
  line-height: 1.42857;
  color:#252525;
}
h1, h2, h3, h4, h5{
  font-family:'Open Sans', sans-serif;
  font-weight:600;
  margin:30px 0 20px 0;
}
h1{
  margin:20px 0;
}
.pagecontent{
  min-height:400px;
}

h1{
  color:#663399;
}
h2{
  color:#464646;
}
.btn{
  font-family:'Open Sans', sans-serif;
  font-weight:600;
}
.btn{
  text-transform:uppercase;
}
.btn-default{
  background:#29225c;
  border-color:#fff;
  color:#fff;
}
.btn-default:hover, .btn-default:focus{
  background:#662283;
  border-color:#fff;
  color:#fff;
}
.btn-primary{
  background:#662283;
  border-color:#fff;
  color:#fff;
}
.btn-primary:hover, .btn-primary:focus{
  background:#29225c;
  border-color:#fff;
  color:#fff;
}
.header-bottom{
  background:#29225c;
}
.navbar-toggle .icon-bar {
    background-color: #333333;
}

.navbar-nav > li > a {
  font-size: 14px;
  line-height:12px;
  padding: 31px 15px;
  color:#fff;
}
.navbar-nav > li a:hover, .navbar-nav > li a:active, .navbar-nav > li a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
  background:#293881;
  color:#fff;
}

.navbar-header .logo {
    width:200px;
    max-height:77px;
}
@media(min-width:768px){

  .navbar-header .logo {
      width:180px;

  }
}
@media(min-width:992px){

  .navbar-nav > li > a {
    font-size: 14px;
    line-height:14px;
    padding: 31px 21px;
    color:#fff;
  }

  .navbar-header .logo {
    width:auto;
  height:auto;
  }
}
@media(min-width:1200px){
  .navbar-nav > li > a {
    padding: 31px 31px;
  }
}

@media(min-width:768px) {
  .navbar-nav {
    float:right;
  }
}



/* end general styles */



/* navigation */

.header-bottom{
  width:100%;
  display:block;
  margin:0;
  position:fixed;
  z-index:999;
  top:0;
  -webkit-box-shadow: 0 3px 7px 1px rgba(0,0,0,.5);
  box-shadow: 0 3px 7px 1px rgba(0,0,0,.5);
}
.navbar{
  border:0;
  -webkit-border-radius: 0;
  border-radius: 0;
  background-color:transparent;
  margin:0;
}
.navbar-brand{
  padding:0;
}
.header-bottom.affix{
  position:fixed;
  top:0;
  z-index:999;
}
.header-bottom.affix-bottom {
  position:absolute;
  z-index:999;
}

.navbar-header{
  display:block;
}
.navbar-header .logo {
  display: block;
  margin: 0;
}

.navbar-nav .open .dropdown-menu li a {
    color: #fff;
    font-size: 12px;
    line-height:12px;
    padding: 10px 12px;
}

.navbar-toggle {
    border-color: #fff;
}
.navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-nav > li.btn-nav > a {
    display:none;
}
@media(min-width:768px){

  .navbar-nav .open .dropdown-menu li a {
    color: #252525;
    font-size:14px;
    line-height: 1.42857;
    padding: 3px 20px;

  }

  .container{
    width:100%;
  }

}
@media(min-width:992px){


  .navbar-nav{
    float:right;
  }
  .container{
    width:970px;
  }

}
@media(min-width:1200px){
  .navbar-nav > li.btn-nav > a {
    margin:35px 0;
  }

  .container{
    width:1170px;
  }
}

/* end navigation */


/* home-cta-5 */

.home-cta-5{
  text-align:center;
}
.home-cta-5 h1{
  margin:16vh 0 0 0;
  color:#fff;
  font-size:68px;
  text-shadow: 0 0 19.4px #000000;
}
.home-cta-5 h1 img{
  max-height:50vh;
}
.home-cta-5 h2 {
  clear: both;
  color: #000;
  font-size: 24px;
  margin: 0 0 8px;
  padding: 0 20px 0px;
  text-shadow: 0 0 19.4px #fff;
}
.home-cta-5 h3{
  color:#000;
  margin:30px 0;
  font-size:30px;
  text-shadow: 0 0 19.4px #fff;
}
.home-cta-more{
  display:none;
}
.home-cta-5 h3 span{
  color:#000;
  white-space:nowrap;
}


.header-top{
  background: #000 url(/UploadedFiles/EventPage/1004785/images/header.jpg) center top no-repeat  ;
  background-size:cover;
}

.header-top{
  display:block;
}
@media(min-width:768px){
  .home-cta-5{
    height:768px;
    height: 100vh;
  }

  .home-cta-more{
    display:block;

  }
  .home-cta-5 .home-cta-more a{
    color:#fff;
    opacity:.7;
    margin:10px 0;
    display:inline-block;
  }
  .home-cta-5 .home-cta-more a:hover{
    opacity:1;
  }
  .home-cta-5 .home-cta-more .fa{
    font-size:4em;
  margin:20px;color:#6e44a2;
  }

}
@media(min-width:992px){
  .row-cta-btn-group{
    padding-left:20px;
    padding-right:20px; padding-top: 10px;
  }
  .home-cta-5 .btn-lg {
    border-radius: 10px;
    font-size: 19px;
    font-weight:700;
    line-height: 1.33333;
    padding: 18px 10px;
  }



}
@media(min-width:1200px){


}



.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 100px;
  right: 10px;
  z-index: 10;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(4, 62, 108, 0.8) url(/uploadedfiles/eventpage/1002998/images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

/* end home-cta-5 */

/* early-bird-banner-2 */

.early-bird-banner-2 {
    background: #662283;
    padding: 15px 1px;
    text-align: center;
    color: #fff;
    font-size: 1.4em;
}
.early-bird-banner-2 a {
    color: #fff;
}
.header-middle {
    background-color: #662283 !important;
    top: 77px !important;
}
/* end early-bird-banner-2 */

/* subpage cta */

#aside-cta{
  padding-top:105px;
  background: #000 url(/UploadedFiles/EventPage/1004785/images/header.jpg) center top no-repeat  ;
  background-size:cover;
}
.headertext{
  margin:0;
  padding:0;
  text-align:right;
  color:#fff;
  font-size:17px;
  font-weight:600;
  text-transform:uppercase;
}
#aside-cta .btn {
  font-size:15px;
}

/* home-content-1 */
.home-content-1{
  padding:40px 0;
  text-align:center;
}
.home-content-1 h1{
  margin-top:0;
}
/* end home-content */


/* speakerrotator */

#speakerrotator{

  color:#fff;
  padding:40px 0 0 0;
}
#speakerrotator h1{
  margin:0 0 20px 0;color:#fff;
}
#speakerrotator p{
  margin:20px 0;
}
#speakerrotator .carousel {
    min-height: 290px;
}
#speakerrotator .btn {
    display: inline-block;
}
.speaker{
  min-height:290px;
}
.speaker img {
    background-color: #fff;
    border: 1px solid #949494 !important;
    -webkit-border-radius: 10px;
  border-radius: 10px;
    min-width: 160px;
  max-width:160px;
  padding:2px;
}
.carousel-indicators .active {
    background-color: #fff;

}
.carousel-indicators li {
    background-color: rgba(148, 148, 148, 0);
    border: 1px solid #fff;

}




/* footer */

footer.pagefooter{
  background:#000;
  border-top:5px solid #ccc;
  color:#fff;
  margin-top:40px;
}
#ctl00_footer_left, #ctl00_footer_center, #ctl00_footer_right{
  width:100%;
  text-align:center;
  min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.footer-copyright{
  margin:20px 0;
}
footer.pagefooter .fa{
  vertical-align: middle;
}
footer.pagefooter h4{
  margin-top:0;
  color:#fff;
}

footer #footernav ul#navigation {

    text-align: center;
}
footer.pagefooter .btn-defense-iq{
  background:#3b906a;
  color:#fff;
  border-color:#1d543e;
  text-decoration:none;
}
.btn-defense-iq:hover, .btn-defense-iq:focus, .btn-defense-iq:active{
  background:#1d543e;
  color:#fff;
  border-color:#1d543e;
}
@media(min-width:768px){

}
@media(min-width:992px){
  footer #footernav ul#navigation {

    text-align: right;
  }
  #ctl00_footer_left, #ctl00_footer_center, #ctl00_footer_right{
    float: left;
  }
  #ctl00_footer_left{
    width:30%;
    text-align:left;
  }
  #ctl00_footer_center{
    width:30%;
    text-align:left;
  }
  #ctl00_footer_right{
    width:40%;
    text-align:right;
  }
}
/* end footer */

.home-content-1 .btn.btn-lg.btn-primary {
  background-color: #75ba43;
  color: #000;
}


.home-content-1 .btn.btn-lg.btn-primary:hover, .btn.btn-lg.btn-primary:focus{
  background:#662383;
  border-color:#fff;
  color:#fff;
}


#speakerrotator {
  background: #000 url("/UploadedFiles/EventPage/1004785/images/speaker_bg.jpg") no-repeat scroll center top / cover ;
  padding: 40px 0 0;
  /* margin-bottom: 5px; */
}



.home-content-2 {
  background: #000 url("/UploadedFiles/EventPage/1004785/images/section2_bg.jpg") no-repeat scroll center top / cover ;
  margin: 0;
  padding: 40px 0;margin-bottom: 5px;
}
.home-content-2 h1{
color: #fff;
font-size: 32px;
}

.home-content-2 p{
color: #fff;
}
.home-content-2 .media .fa {
  color: #fff;
}


.home-content-2 .btn.btn-lg.btn-primary {
  background-color: #75ba43;
  color: #000;margin-top: 25px;
}


.home-content-2 .btn.btn-lg.btn-primary:hover, .btn.btn-lg.btn-primary:focus{
  background:#662383;
  border-color:#fff;
  color:#fff;
}


.home-content-3 {
  background: #000 url("/UploadedFiles/EventPage/1004785/images/section3_bg.jpg") no-repeat scroll center top / cover ;
  margin: 0;
  padding: 40px 0;margin-bottom: 5px;
}
.home-content-3 h1{
color: #fff;
font-size: 32px;
}

.home-content-3 p{
color: #fff;
}
.home-content-3 .media .fa {
  color: #fff;
}


.home-content-3 .btn.btn-lg.btn-primary {
  background-color: #75ba43;
  color: #000;margin-top: 25px;
}


.home-content-3 .btn.btn-lg.btn-primary:hover, .btn.btn-lg.btn-primary:focus{
  background:#662383;
  border-color:#fff;
  color:#fff;
}



.home-content-4 {
  background: #fff ;
  margin: 0;
  padding: 40px 0;margin-bottom: 5px;
}


.home-content-4 .btn.btn-lg.btn-primary {
  background-color: #75ba43;
  color: #000;margin-top: 5px;
}


.home-content-4 .btn.btn-lg.btn-primary:hover, .btn.btn-lg.btn-primary:focus{
  background:#662383;
  border-color:#fff;
  color:#fff;
}


#speakerrotator .btn.btn-lg.btn-default{
background-color: #75ba43;
  color: #000;margin-top: 5px;
}


#speakerrotator .btn.btn-lg.btn-default:hover, .btn.btn-lg.btn-default:focus{
  background:#662383;
  border-color:#fff;
  color:#fff;
}

.home-content-5 {
  background: #000 url("/UploadedFiles/EventPage/1004785/images/section5_bg.jpg") no-repeat scroll center top / cover ;
  margin: 0;
  padding: 40px 0;margin-bottom: 5px;
}

.home-content-5 h1{
color: #fff;
font-size: 32px;
}

.home-content-5 p{
color: #fff;
}
.home-content-5 .media .fa {
  color: #fff;
}


.home-content-5 .btn.btn-lg.btn-primary {
  background-color: #75ba43;
  color: #000;margin-top: 5px;
}


.home-content-5 .btn.btn-lg.btn-primary:hover, .home-content-5 .btn.btn-lg.btn-primary:focus{
  background:#662383;
  border-color:#fff;
  color:#fff;
}


.home-content-7 {
  background: #fff;
  margin: 0;
  padding: 10px 0;
}

.home-content-7 .btn.btn-lg.btn-primary {
  background-color: #75ba43;
  color: #000;margin-top: 5px;
}


.home-content-7 .btn.btn-lg.btn-primary:hover, .home-content-7 .btn.btn-lg.btn-primary:focus{
  background:#662383;
  border-color:#fff;
  color:#fff;
}


 .btn.btn-defence-iq  {
  background: #3b906a none repeat scroll 0 0;
  border-color: #3b906a;
  color: #fff;
  text-decoration: none;
}

#Sponsors .description {
  float: right;
  width: 100%;
}

#MediaCenter .description {
  float: right;
  width: 90%;
}
#MediaPartners .description {
  float: right;
  width: 100%;
}
.early-bird.text-center a {
  color: #fff;
}

.testimonials{
  background:#000 url(/UploadedFiles/EventPage/1004785/images/testimonial_bkg.jpg) center bottom no-repeat;
  background-size:cover;
  color:#fff;
  padding:40px 0;
  margin:0;
}
.testimonials h1{
  color:#fff;
}
blockquote {
    font-size: 26px;
  text-shadow: 1px 1px 1px #000000;
}
.testimonials .carousel .item{
  min-height:220px;
}
cite{
color:#fff;}

.fa-calendar.fa-1x {
  color: #fff;
  font-size: 26px;
}

.early-bird {
  background: #662283 none repeat scroll 0 0;
}
.early-bird h2 {
  color: #fff;
  display: inline-block;
  font-size: 21px;
  padding: 5px 10px;
}

.eventpartnerstable {
  width:auto !important;
  padding-bottom:10px;
  margin-left: -8%;
}
@media(min-width:768px){
  .eventpartnerstable {
  width:auto !important;
  padding-bottom:10px;
  margin-left: -8%;
}
}
.eventpartnerstable {
  width:auto !important;
  padding-bottom:10px;
  margin-left: 3%;
  height: 100%;
}
.eventpartnerstable #SponsorWidgetWrapper {
  width:100%;
  text-align:center;
  border-bottom: 1px solid #ccc;
  padding-right:0;
}
.eventpartnerstable #MediaWidgetWrapper {
  width:100%;
  text-align:center;
  padding-top:10px
}
.SponsorHeading > span {
  padding-right:0;
}
.MediHeading > span {
  padding-left:0;

}
.eventpartnerstable #SponsorWidgetWrapper .DynamicRotatorWrap {
    width: 200px;
    height: auto;
    float: none;
    margin:0 auto;
}
.eventpartnerstable #MediaWidgetWrapper .DynamicRotatorWrap {
    float: none;
    margin:0 auto;
}
.eventpartnerstable .DynamicRotator {
    border: 0;
    min-width: 230px !important;
    min-height: 150px !important;
    padding-top:30px
}
.SponsorHeading, .MediHeading {
    margin-bottom: 20px;
    font-weight: 400;
    color: #464646;
    font-size: 16px;
}
@media(min-width: 768px) {
  .eventpartnerstable #SponsorWidgetWrapper {
    width: 100%;
    text-align: left;
    float:left;
    border-bottom: 0;
    padding-right: 30px;
}
.eventpartnerstable #MediaWidgetWrapper {
  width: 100%;
  text-align:left;
  float: left;
  padding-top:0;
}
.SponsorHeading > span {
  padding-right:20px
}
.MediHeading > span {
  padding-left:30px
}
.eventpartnerstable #SponsorWidgetWrapper .DynamicRotatorWrap {
    float: left;
    width: 97%;
    margin-left: 3%;
    text-align:center;
}
.eventpartnerstable #MediaWidgetWrapper .DynamicRotatorWrap {
    float: left;
    width: 100%;
    margin-left: 3%;
    text-align:center
}
.SponsorHeading, .MediHeading {
    font-size: 18px;
}
}
.RotateWrapInner {
    float: left;
    margin: 0 10px 10px 0;
    border: 1px solid #ccc;
}
.DynamicRotator > img {
  width: auto !important;
  max-width: 200px;
  display: inline-block;
  padding:0 !important;
  max-height:100px;
  margin: 0 auto;
}
@-moz-document url-prefix() {
  .DynamicRotator > img {
    padding: 0 !important;
    height: 50% !important;
}
}
.eventpartnerstable #MediaWidgetWrapper .DynamicRotatorWrap {
    height: auto;
}

.RotateWrapInner > span {
  background:#222E5B;
  padding:5px;
  color:#fff;
  width: 100%;
  display: block;
  text-align: center;
}

.RotateWrapInner > span {
  background:#222E5B;
  padding:5px;
  color:#fff;
  width: 100%;
  display: block;
  text-align: center;
}

 margin: 0 10px 10px 0;
}
.early-bird.text-center a {
  color: #fff;
}

.eventpartnerstable .DynamicRotator {
    padding-top: 0 !important;
}
.DynamicRotator img {
    object-fit:contain !important;
    margin:0 auto;
    padding:0 !important;
  }




blockquote {
  border-left: none !important;
}

#header_left a {
  text-decoration: underline;
}
.MediaWidget {
    clear: left;
    
}
.eventpartnerstable .image.cached_external {
  margin-top: 20px;
  margin-left: 13px;
}
/* .home-cta-5 a.btn {
    min-height: 85px;
} */
#page_content #speakerrotator img {
    object-fit: Cover !important;
}
.eventpartnerstable .DynamicRotator {
    line-height: 145px;
}
.sponsorship-opportunities #aside_content #aside-cta a.btn {
    min-height: 58px;
}
.home-content-23{
  background: #49b8e7 url("/UploadedFiles/EventPage/10361.017/images/home-content-2-bkg.jpg") no-repeat scroll center top / cover ;
  margin:0;
  padding-top:40px;
 text-align:center;
}
/* .home-cta-5 .col-sm-4:nth-child(3) .btn {
    line-height: 40px;
} */
#page_content .title1 {
    padding: 0;
    margin-top: 40px;
    margin-bottom: 0px;
    color: #663399;
    font-size: 35px;
}
/* @media(min-width:1200px){
#aside_content #aside-cta a.btn-primary {
    padding: 20px;
}
} */
@media(min-width:768px) and (max-width: 991px){
  .home-cta-5 .btn-lg {
      font-size: 13px !important;
  }
  #aside-cta .btn {
    font-size: 9px !important;
}
}
@media(min-width:992px) and (max-width: 1199px){
  .home-cta-5 .btn-lg {
      font-size: 16px !important;
  }
  #aside-cta .btn {
    font-size: 12px !important;
}
}
@media(min-width:1200px){
  .home-cta-5 .btn-lg {
      font-size: 20px !important;
  }
  #aside-cta .btn {
    font-size: 15px !important;
}
}
